{% extends 'base.html' %}

{% block head %}
<title>Program generator</title>
{% endblock %}

{% block body %}
<div class="container">
    <h1 style="text-align: center">Your program</h1>
    <div class="container">
        <div class="row">
            <div class="col">

                <h1>Warmup</h1>
                <hr>
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title">Exercise: {{ workout.warmup['name'] }}</h3>
                        <p>{{ workout.warmup["reps"] }} {{ workout.warmup["metric"] }}</p>
                        <p class="text-muted">Description: {{ workout.warmup["description"] }}</p>
                    </div>
                </div>
                <h1>Main set</h1>
                <hr>
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title">Push up: {{ workout.base_set.exercises['pushup1']['name'] }}</h3>
                        <p>{{ workout.base_set.exercises['pushup1']["reps"] }} {{ workout.base_set.exercises['pushup1']["metric"] }}</p>
                        <p class="text-muted">Description: {{ workout.base_set.exercises['pushup1']["description"] }}</p>
                    </div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title">Leg: {{ workout.base_set.exercises['leg1']['name'] }}</h3>
                        <p>{{ workout.base_set.exercises['leg1']["reps"] }} {{ workout.base_set.exercises['leg1']["metric"] }}</p>
                        <p class="text-muted">Description: {{ workout.base_set.exercises['leg1']["description"] }}</p>
                    </div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title">Shoulder: {{ workout.base_set.exercises['shoulder1']['name'] }}</h3>
                        <p>{{ workout.base_set.exercises['shoulder1']["reps"] }} {{ workout.base_set.exercises['shoulder1']["metric"] }}</p>
                        <p class="text-muted">Description: {{ workout.base_set.exercises['shoulder1']["description"] }}</p>
                    </div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title">Leg: {{ workout.base_set.exercises['leg2']['name'] }}</h3>
                        <p>{{ workout.base_set.exercises['leg2']["reps"] }} {{ workout.base_set.exercises['leg2']["metric"] }}</p>
                        <p class="text-muted">Description: {{ workout.base_set.exercises['leg2']["description"] }}</p>
                    </div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title">Back: {{ workout.base_set.exercises['back1']['name'] }}</h3>
                        <p>{{ workout.base_set.exercises['back1']["reps"] }} {{ workout.base_set.exercises['back1']["metric"] }}</p>
                        <p class="text-muted">Description: {{ workout.base_set.exercises['back1']["description"] }}</p>
                    </div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title">Arm: {{ workout.base_set.exercises['arm1']['name'] }}</h3>
                        <p>{{ workout.base_set.exercises['arm1']["reps"] }} {{ workout.base_set.exercises['arm1']["metric"] }}</p>
                        <p class="text-muted">Description: {{ workout.base_set.exercises['arm1']["description"] }}</p>
                    </div>
                </div>
                <h1>Cool down</h1>
                <hr>
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title">Exercise: {{ workout.cool_down['name'] }}</h3>
                        <p>{{ workout.cool_down["reps"] }} {{ workout.cool_down["metric"] }}</p>
                        <p class="text-muted">Description: {{ workout.cool_down["description"] }}</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div>
        <p>
            <a href="/">
                <button class=grey ><!--style="height:75px;width:150px">-->
                    Back to index page
                </button>
            </a>
        </p>
    </div>
</div>
{% endblock %}